<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Introduction Activity</title>
</head>
<body>
	<!-- Different ways of inclunding CSS -->
	<p style="color: red;">Apply inline styling here.</p>
	<style type="text/css">
		p {color: orange;}
	</style>
	<p>Apply internal styling here.</p>

		<link rel="stylesheet" type="text/css" href="./design.css
	">

	<p id="apply">Apply external styling here.</p>

	<!-- External style with CSS selectors (universal,is,class,attribute,type) -->


	<h1>CSS Introduction Activity</h1>
	<h2>The following are things you will learn in this bootcamp</h2>
	<h3>Languages to be Learned</h3>

	<ol>
		<li class="language">Hypertext Markup Language</li>
		<li class="language">Cascading Style Sheet</li>
		<li class="language">Javascript</li>
	</ol>
	<h3>Tools to be Used</h3>
	<ol>
		<li class="tools">Sublime Text</li>
		<li class="tools">Postman</li>
		<li class="tools">Heroku</li>
		<li class="tools">Gitlab</li>
	</ol>

	<!-- Combinator Selector(adjacent sibling, General sibling, descendant, child selector) -->
	<section>
		<h4>Other Things to be Learned</h4>
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>
		<p>
			Web Development is a continous process. Never stop learning and always look for ways to innovate.
		</p>

	</section>

</body>
</html>